			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#sliderContainer, #sliderContainer2{	
		margin-left: 5px;
		margin-bottom: 5px;
		text-align:left;
		width: 375px;

		}	
	#sliderContainer1{	
		margin-left: 5px;
		text-align:left;
		width: 750px;
		height: 500px;
		margin-right: 5px;
	}
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#slidercontent, #slidercontent2{
    		width:380px;

		}			

/* Easy Slider */
	#slider2 a, #slider3 a{
        text-decoration:none;
    }
	#slider ul, 
	#slider2 ul, #slider2 li, #slider3 ul, #slider3 li{
		margin:0;
		padding:0;
		list-style:none;
		text-align:center;

        }
	#slider2,#slider3{
	
    margin-top:5px;
    width:380px;
    }
	#slider li{
		width: 750px;
		height: 500px;
		overflow: hidden;
	}
	 #slider2 li, #slider3 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:370px;
		height:250px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:42px;
		height:42px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:200px;
		}		
	#prevBtn{
			float:right;
			margin-right: 80px;
			margin-top:-52px;
	}
	#nextBtn{
			float: right;
			margin-top:-52px;
			margin-right:20px;
	}
	#prevBtn:hover{
		background:url(../images/btn_prev_a.png) no-repeat 0 0;	
	}
	#nextBtn:hover{
		background:url(../images/btn_next_a.png) no-repeat 0 0;		
	}
	
	
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:42px;
		height:42px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	
    #controlsCont{
		float:right;
		position: absolute;
		width: 373px;
		text-align: right;
    }
	.slide-image-desc2{
		background: url('../images/big-slide-desc-bg.png') repeat-x;
		height:63px;
		margin-top: -63px;
		width: 750px;
		position: relative;
		overflow: hidden;
		text-align: left;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
	}
	.slide-image-desc2 p{ 
		margin:0;
		margin-left: 15px; 
		margin-top: 15px;
		width: 600px;
		
	}

	.slide-image-desc{
		 background: url("../images/slide-desc-smbg.png") repeat-x scroll 0 0 transparent;
   		height: 38px;
		margin-top: -38px;
		font-size: 14px;
		color: #fff;
		z-index: 1200;
		position: relative;
		overflow: hidden;
		text-align: left;
		width: 375px;
		margin-left: 2px;
	}
	.slide-image-desc p{
		padding: 4px;
		margin:0;
		text-align: left;
	}
	ol#controls{
		margin-right:3px;
		float: right;
		padding:0;
		margin-left:0;
		height:28px;	
		}
	ol#controls li{
		margin-bottom:2px; 
		padding-left:15px;
		list-style:none;
		height:24px;
		line-height:20px;
		font-weight: bold;
		width:25px;

		}
	ol#controls li a{
	display:block;
		height:24px;
		line-height:20px;
		background:url(../images/slide-cont.png) no-repeat center right;
		color:#fff;
		padding-left:5px;
		padding-right:5px;
        text-decoration:none;
		font-size: 20px;
		}
		ol#controls li.current{
        background: url(../images/slider.gif) no-repeat;
        }
	ol#controls li.current a{
       text-decoration:none;
	   
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */